PDA

View Full Version : Patch 1.01 installs, but 1.02 and 1.03 err off


Uptownharrisbur
03-25-2006, 07:38 PM
A clean install of EAW will take Patch 1.01, but "Unknown Error" occurs with either Patch 1.02 and Patch 1.03.

Cox_
03-26-2006, 12:30 AM
you install 1.03 only if you just got the game. Do not install patches in order. the patches have the edits from the old patches on them..

Uptownharrisbur
03-26-2006, 06:17 PM
Thank you for the reply. I failed to mention that I tried the LucasArts Patch 1.03 on a clean install of EAW. That erred off. Inexplicably, the 1.03 patch I downloaded from StrategyInformer.com worked!

you install 1.03 only if you just got the game. Do not install patches in order. the patches have the edits from the old patches on them..